<?php
		include "dbconfig.php";
	    
   		
		for($i=1;$i<6;$i++) {
		//$random_string = substr(str_shuffle("0123456789abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ"), -15);
		  $hours=rand(11,23);
		  $mins=rand(11,59);
          $company_id=rand(253,270);
		 
		 $pickup_date='12/03/2017';
		 $pickup_date = str_replace('/', '-', $pickup_date);
		 $pickup_date = date("Y-m-d", strtotime($pickup_date));
		 
   		 // Now let's build the query
		
		  $sql = "INSERT INTO `bookings` (
		  customer_id,
		  passenger_id,
		  job_status,
		  invoice_status,
		  pickup_address,
		  pickup_post_code,
		  pickup_date,
		  hours,
		  mins,
		  passengers,
		  drop_address,
		  drop_post_code,
		 
		  vehicle_id,
		  comments) 
		  
		  VALUES
		  (
		  456,
		  456,
		  1,
		  1,
		  'RADDISON HOTEL, HEATHROW AIRPORT',
		  'TW7 8UK',
		  '$pickup_date',
		  '$hours',
		  '$mins',
		  '5',
		  'HOLIDAY INN, GATWICK AIRPORT',
		  'GU23 8LP',		  
		  '1',
		  'GET BOTTLE OF WATER')";
		 echo $sql;
		 // exit;
		  if (!mysqli_query($con,$sql)) {
			  echo $sql."Error is ". mysqli_error($con);
			 
		  }else{echo "success";}}
	?>